## libjibx1.1-java 1.1.6a

=== debian/changelog ===
libjibx1.1-java (1.1.6a-3ubuntu1) precise; urgency=low

  * Drop libjibx-java binary package, now built by libjibx1.2-java instead.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jan 2012 11:24:35 +0000

libjibx1.1-java (1.1.6a-3) unstable; urgency=low

  [Miguel Landaeta]
  * Team upload.
  * Switch to default-jdk. (Closes: #643531).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Switch to source format 3.0 (quilt).
  * Drop Build-Depends on quilt.
  
  [tony mancill]
  * Remove needless dependency on JRE.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 22 Oct 2011 16:56:58 -0430

libjibx1.1-java (1.1.6a-2) unstable; urgency=low

  * Bumped Debian policy to 3.9.1, no changes required.
  * Improving dependencies to help compatibility with Ubuntu
    -0ubuntu package (Closes: lp:#618752)

 -- Douglas Kirkland <kirkland@canonical.com>  Thu, 26 Aug 2010 01:41:29 +0200

libjibx1.1-java (1.1.6a-1) unstable; urgency=low

  * Adapting concept for versioned binaries for version 1.1.6a.

 -- Steffen Moeller <moeller@debian.org>  Mon, 01 Feb 2010 03:54:46 +0100

libjibx1.2-java (1.2.1-1) unstable; urgency=low

  [ Eric Lavarde ]
  * Remove dependency on gjdoc.
  * Enhance clean target to really cleanup back to original.
  * Move to debhelper compat 7.
  * Add copyright clarifications based on feedback from ftpmaster.

  [ Michael Koch ]
  * New upstream release (Closes: #526611).
  * Reworked debian/rules and removed debian/install and
    debian/links.
  * Build-Depends on liblog4j1.2-java.
  * Moved package to section 'java'.
  * Moved ant and openjdk-6-jdk to Build-Depends.
  * Make package Depends on default-jre-headless | java2-runtime-headless.
  * Updated Standards-Version to 3.8.3.

  [ Steffen Moeller ]
  * Introduced version-specific packages
  * Updated Standards-Version to 3.8.4.
  * added "clean" target to build.xml

 -- Michael Koch <konqueror@gmx.de>  Sun, 27 Sep 2009 12:32:59 +0200

libjibx-java (1.0.2-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    + Build-Depend on openjdk-6-jdk instead of sun-java6-jdk.
    + Depend on openjdk-6-jre instead of sun-java6-jre.
    + Thanks to the above, move to main!
    + Add Homepage field.
    + Add firefox as alternative to iceweasel (for potential Ubuntu
      integration).
    + Updated Standards-Version to 3.8.0
  * debian/rules:
    + Set JAVA_HOME_DIRS to the correct value for openjdk-6-jdk.
  * debian/copyright:
    + slighthly modify to make lintian happy.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat, 21 Feb 2009 09:13:28 +0100

libjibx-java (1.0.1-2) unstable; urgency=low

  [ Michael Bienia ]
  * debian/control:
    + Build-Depend on sun-java6-jdk instead of ibm-j2sdk1.6 | sun-j2sdk1.4.
    + Depend on sun-java6-jre instead of sun-j2re1.4.
    + Recommend iceweasel instead of mozilla.
  * debian/rules:
    + Set JAVA_HOME_DIRS to the correct value for sun-java6-jdk.

  [ Michael Koch ]
  * Fixed clean target to make it possible to build the package two times in a
    row.
  * Moved debhelper and cdbs to Build-Depends.
  * Updated Standards-Version to 3.7.3.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Fri, 25 Jan 2008 23:30:33 +0100

libjibx-java (1.0.1-1) unstable; urgency=low

  * Initial Release (closes: Bug#354374).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat,  4 Mar 2006 15:20:17 +0200
