=== debian/control ===
Source: libjibx1.1-java
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eric Lavarde <deb@zorglub.s.bawue.de>, Michael Koch <konqueror@gmx.de>,
 Steffen Moeller <moeller@debian.org>, Douglas Kirkland <kirkland@canonical.com>
DM-upload-allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs (>= 0.4.8), default-jdk, ant
Build-Depends-Indep: antlr, libbcel-java, liblog4j1.2-java, libxpp3-java, libqdox-java, libdom4j-java
Standards-Version: 3.9.2
Homepage: http://jibx.sf.net/
Vcs-svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/libjibx-java/branch-1.1/
Vcs-browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjibx-java/branch-1.1/

Package: libjibx1.1-java
Architecture: all
Depends: libbcel-java, libxpp3-java, ${misc:Depends}
Recommends: libqdox-java, libjdom-java, libdom4j-java
Suggests: java-virtual-machine, libjibx1.1-java-doc|libjibx-java-doc
Conflicts: libjibx-java (<< 1.1.6a-1)
Description: Framework for binding XML data to Java objects
 JiBX lets you work with data from XML documents using your own class
 structures. The JiBX framework handles all the details of converting
 your data to and from XML based on your instructions. JiBX is designed
 to perform the translation between internal data structures and XML
 with very high efficiency, but still allows you a high degree of
 control over the translation process.

Package: libjibx1.1-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: iceweasel | firefox | www-browser
Provides: libjibx-java-doc
Suggests: libjibx-java
Description: Documentation for libjibx-java
 This package contains documentation, javadocs and tutorial code for JiBX
 version 1.1.
