=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_COMPRESS_EXCLUDE := .class
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := $(ANT_HOME)/lib/ant-launcher.jar bcel log4j qdox xpp3
DEB_ANT_BUILD_TARGET := setrelease current devdoc
DEB_ANT_ARGS         := -Dbindname=jibx-bind-$(DEB_UPSTREAM_VERSION) -Dextrasname=jibx-extras-$(DEB_UPSTREAM_VERSION) -Drunname=jibx-run-$(DEB_UPSTREAM_VERSION)
DEB_BUILDDIR         := build
DEB_DH_INSTALLCHANGELOGS_ARGS := changes.txt

DEB_UPSTREAM_VERSION_2 := $(shell echo $(DEB_UPSTREAM_VERSION) | cut -f1,2 -d. )

clean:: 
	-rm -fr build/api build/classes lib/*

install/libjibx$(DEB_UPSTREAM_VERSION_2)-java::
	dh_install -plibjibx$(DEB_UPSTREAM_VERSION_2)-java lib/jibx-bind-$(DEB_UPSTREAM_VERSION).jar usr/share/java
	dh_install -plibjibx$(DEB_UPSTREAM_VERSION_2)-java lib/jibx-extras-$(DEB_UPSTREAM_VERSION).jar usr/share/java
	dh_install -plibjibx$(DEB_UPSTREAM_VERSION_2)-java lib/jibx-run-$(DEB_UPSTREAM_VERSION).jar usr/share/java
	if [ "$(DEB_UPSTREAM_VERSION)" != "$(DEB_UPSTREAM_VERSION_2)" ]; then \
		dh_link -plibjibx$(DEB_UPSTREAM_VERSION_2)-java usr/share/java/jibx-bind-$(DEB_UPSTREAM_VERSION).jar \
								usr/share/java/jibx-bind-$(DEB_UPSTREAM_VERSION_2).jar ; \
		dh_link -plibjibx$(DEB_UPSTREAM_VERSION_2)-java usr/share/java/jibx-extras-$(DEB_UPSTREAM_VERSION).jar \
								usr/share/java/jibx-extras-$(DEB_UPSTREAM_VERSION_2).jar ; \
		dh_link -plibjibx$(DEB_UPSTREAM_VERSION_2)-java usr/share/java/jibx-run-$(DEB_UPSTREAM_VERSION).jar \
								usr/share/java/jibx-run-$(DEB_UPSTREAM_VERSION_2).jar ; \
	fi
