=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
 http://sf.net/jibx/jibx_(1_1_[a-z0-9_]+)\.zip debian debian/orig-tar.sh
